.area {
	WIDTH: 950px; CLEAR: both
}
.suject {
	PADDING-BOTTOM: 15px; MARGIN: 0px auto
}
.inputSytle {
	BORDER-BOTTOM: #a1a1a1 1px solid; BORDER-LEFT: #a1a1a1 1px solid; MARGIN-TOP: 5px; HEIGHT: 15px; BORDER-TOP: #a1a1a1 1px solid; BORDER-RIGHT: #a1a1a1 1px solid
}
.location {
	COLOR: #000
}
.location .leftc {
	PADDING-BOTTOM: 8px; FLOAT: left
}
.location .leftc IMG {
	FLOAT: left; PADDING-TOP: 5px
}
.location .leftc P {
	FLOAT: left; PADDING-TOP: 10px
}
.location .leftc A {
	COLOR: #000; TEXT-DECORATION: underline
}
.location .rightc {
	WIDTH: 287px; FLOAT: right; PADDING-TOP: 2px
}
.location .rightc INPUT {
	WIDTH: 124px
}
.location .rightc IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 0px
}
.picBg {
	BORDER-BOTTOM: #c3c3c3 1px solid; BORDER-LEFT: #c3c3c3 1px solid; PADDING-BOTTOM: 1px; MARGIN: 0px auto; PADDING-LEFT: 1px; WIDTH: 946px; PADDING-RIGHT: 1px; BORDER-TOP: #c3c3c3 1px solid; BORDER-RIGHT: #c3c3c3 1px solid; PADDING-TOP: 1px
}
.picBg H2 {
	TEXT-ALIGN: left; PADDING-LEFT: 46px; BACKGROUND: url(../upload/pich2.jpg); HEIGHT: 20px; COLOR: #000; FONT-WEIGHT: bold; PADDING-TOP: 11px
}
.picBg .pages {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 20px; COLOR: #000; BORDER-TOP: #dfe4e7 1px solid; PADDING-TOP: 8px
}
.picBg .pages P {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 910px; PADDING-RIGHT: 12px; PADDING-TOP: 0px
}
.picBg .pages INPUT {
	MARGIN-TOP: 5px; WIDTH: 32px
}
.picBg .pages A {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #000; PADDING-TOP: 5px
}
.picBg .autoPic {
	MARGIN: 5px auto 0px; WIDTH: 935px
}
.picBg .autoPic LI {
	HEIGHT: 270px
}
.picBg .autoPic P {
	MARGIN: 0px auto; HEIGHT: 190px
}
.picBg .autoPic IMG {
	BORDER-BOTTOM: #dedede 1px; BORDER-LEFT: #dedede 1px; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #efefef; MARGIN: 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BORDER-TOP: #dedede 1px; BORDER-RIGHT: #dedede 1px; PADDING-TOP: 4px
}
.picBg .autoPic IMG {
	BORDER-BOTTOM: #dcdcdb 1px solid; BORDER-LEFT: #dcdcdb 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #f7f7f8; BORDER-TOP: #dcdcdb 1px solid; BORDER-RIGHT: #dcdcdb 1px solid; PADDING-TOP: 5px
}
.picBg .autoPic H5 {
	LINE-HEIGHT: 18px; MARGIN: 4px auto; WIDTH: 160px; COLOR: #cc0000
}
.picBg .autoPic H5 A {
	COLOR: #222
}
.picBg .autoPic H5 SPAN {
	DISPLAY: block; COLOR: #666
}
.navs {
	BORDER-BOTTOM: #c3c3c3 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #c3c3c3 1px solid; MARGIN-TOP: 6px; WIDTH: 948px; BACKGROUND: url(../upload/navsbg.jpg); HEIGHT: 21px; BORDER-TOP: #c3c3c3 1px solid; BORDER-RIGHT: #c3c3c3 1px solid; PADDING-TOP: 10px
}
.navs A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; COLOR: #000; PADDING-TOP: 0px
}
.ss {
	BACKGROUND: url(../upload/gray.jpg); HEIGHT: 15px; FONT-SIZE: 1px
}
.main {
	
}
.main .lc {
	BORDER-BOTTOM: #c3c3c3 1px solid; BORDER-LEFT: #c3c3c3 1px solid; PADDING-BOTTOM: 7px; PADDING-LEFT: 12px; WIDTH: 635px; PADDING-RIGHT: 12px; FLOAT: left; BORDER-TOP: #c3c3c3 1px solid; BORDER-RIGHT: #c3c3c3 1px solid; PADDING-TOP: 7px
}
.main .lc H2 {
	TEXT-ALIGN: left; PADDING-LEFT: 25px; BACKGROUND: url(../upload/img071012/h2bg.gif); HEIGHT: 20px; COLOR: #000; FONT-WEIGHT: bold; PADDING-TOP: 8px
}
.main .lc .f14list UL {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #003499; PADDING-TOP: 10px
}
.main .lc .f14list LI A {
	LINE-HEIGHT: 26px; COLOR: #003499
}
.main .lc .f14list SPAN {
	PADDING-LEFT: 8px; COLOR: #999; FONT-SIZE: 12px
}
.pages {
	PADDING-BOTTOM: 5px; COLOR: #000; BORDER-TOP: #dfe4e7 1px solid
}
.pages INPUT {
	MARGIN-TOP: 5px; WIDTH: 32px
}
.pages A {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #000; PADDING-TOP: 5px
}
.pages IMG {
	MARGIN-TOP: 5px
}
.main .rc {
	WIDTH: 278px; FLOAT: right
}
.main .rc .rcBorder {
	BORDER-BOTTOM: #c3c3c3 1px solid; BORDER-LEFT: #c3c3c3 1px solid; BORDER-TOP: medium none; BORDER-RIGHT: #c3c3c3 1px solid
}
.main .rc H2 {
	TEXT-ALIGN: left; PADDING-LEFT: 38px; BACKGROUND: url(../upload/rch2.jpg); HEIGHT: 20px; COLOR: #000; BORDER-TOP: #c3c3c3 1px solid; FONT-WEIGHT: bold; PADDING-TOP: 12px
}
.main .rc .PicTextGroup P {
	PADDING-BOTTOM: 8px; LINE-HEIGHT: 20px; MARGIN: 0px auto; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 8px
}
.main .rc .PicTextGroup P SPAN {
	DISPLAY: block; COLOR: #00339b; FONT-WEIGHT: bold
}
.main .rc .PicTextGroup IMG {
	BORDER-BOTTOM: #b4b4b4 1px solid; BORDER-LEFT: #b4b4b4 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BORDER-TOP: #b4b4b4 1px solid; MARGIN-RIGHT: 10px; BORDER-RIGHT: #b4b4b4 1px solid; PADDING-TOP: 4px
}
.main .rc .lines {
	MARGIN: 0px auto; BACKGROUND: url(../upload/lines.jpg); HEIGHT: 1px; FONT-SIZE: 1px; OVERFLOW: hidden
}
.main .rc .f12listQ {
	PADDING-BOTTOM: 8px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #343434; PADDING-TOP: 8px
}
.main .rc .f12listQ A {
	COLOR: #343434
}
.main .rc .picList {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 20px; MARGIN: 5px auto; PADDING-LEFT: 0px; WIDTH: 94%; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 5px
}
.main .rc .picList IMG {
	BORDER-BOTTOM: #b4b4b4 1px solid; BORDER-LEFT: #b4b4b4 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FLOAT: left; BORDER-TOP: #b4b4b4 1px solid; MARGIN-RIGHT: 10px; BORDER-RIGHT: #b4b4b4 1px solid; PADDING-TOP: 4px
}
.main .rc .picList UL {
	TEXT-ALIGN: left; FLOAT: left; COLOR: #343434
}
.main .rc .picList UL A {
	COLOR: #343434
}

p{ line-height:20px; margin:0px; padding:0px;}
.infor{ text-indent:24px; padding-bottom:10px;}
.talk{ padding-bottom:10px;}
span.col{ color:#fee669; line-height:24px;}
.left{ float:left;}
.right{ float:right;}

.table1{}
.table1 tr td{ vertical-align:top; text-align:right;}
.table1 tr td p{ margin-bottom:10px; text-align:left; padding-left:5px;}